antq

Point out your outdated dependencies

  • VCSN/A

  • cljdoc documentationcljdoc
  • 17,446 Downloads
  • 22 This Version

Leiningen/Boot

[antq "0.2.1"]

Clojure CLI/deps.edn

antq/antq {:mvn/version "0.2.1"}

Gradle

implementation("antq:antq:0.2.1")

Maven

<dependency>
  <groupId>antq</groupId>
  <artifactId>antq</artifactId>
  <version>0.2.1</version>
</dependency>